<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Login_model extends CI_Model {
    
    public function __construct() {
        parent::__construct();
        $this->db = $this->load->database('default', TRUE);
        $CI =& get_instance();
        $CI->db =& $this->db;
    }

    public function get_user_details($user_name,$password){
    	return $this->db->select('*')
    					->from('user_settings')
    					->where(array('login_user_name'=>$user_name,'login_password'=>$password))
    					->get()
    					->row();
    }


}